a {
	color: #104C7F;
	text-decoration-color: #104C7F;
}

a:hover {
	color: #104C7F;
}

hr {
	border: 1px solid #002F57;
}

.wit-header__bgimage {
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.wit-header__link {
	position: absolute;
	right: 0;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: uppercase;
	writing-mode: vertical-rl;
	text-orientation: sideways;
}

.wit-header__link a {
	color: white;
}

.wit-header__overlay-text {
	margin-top: auto;
}

.wit-header__overlay-text h1 {
	color: white;
}

.wit-header__update_nav {
	display: flex;
	text-align: left;
	margin-top: auto;
	max-width: 1200px;
	align-items: flex-end;
}

.featured-update-box {
	height: 211px;
	display: flex;
	//background-color: darkblue;
	background: var(--primary);
	color: white;
}

.update_nav-box {
	height: 177px;
	display: flex;
	background: #B9C3CE;
	color: var(--primary);
}

.featured-update-box .update_nav_title {
	color: white;
}

.update_nav-box .update_nav_title {
	color: var(--primary);
}

.update_nav-box a {
	color: #323232;
	text-decoration: underline;
}

.home .wit-header {
	min-height: 600px;
	height: 100vh;
	max-height: none;
}

.update_nav_title {
	font-size: 24px;
}

.update_nav_image {
	width: 219px;
	height: 145px;
}

.featured-update-box .update_nav-box-info {
	width: 50%;
	padding-right: 30px;
}

.featured-update-box-scroll {
	text-transform: uppercase;
	writing-mode: vertical-rl;
	text-orientation: sideways;
	display: flex;
	justify-content: center;
	height: 100%;
	font-family: var(--good);
}

@media screen and (min-width: 768px) {
	.home .wit-header__update_nav .featured-update-box-scroll {
		display: flex !important;
	}
}


.new-students {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-height: 650px;
}

.new-students .info-boxes {
	margin-top: 5rem;
}

.info-boxes h2 {
	text-align: left;
}

.new-students-main .new-students-corner-borders:before, .new-students-main .new-students-corner-borders:after  {
	display: none;
}

.page-container {
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

.home .container {
	background: none;
}

.bigclip {
	clip-path: polygon(0 0, 78% 0, 100% 33%, 100% 100%, 0 100%);
}
.smallclip {
	//clip-path: polygon(0 0, 92% 0, 100% 15%, 100% 100%, 0 100%);
	//clip-path: polygon(0 0, 92% 0, 100% 10%, 100% 100%, 0 100%);
	clip-path: polygon(0 0, calc(100% - 32px) 0, 100% 32px, 100% 100%, 0 100%);
}

@media screen and (min-width: 768px){
	body .smallclip {
		clip-path: polygon(0 0, calc(100% - 90px) 0, 100% 84px, 100% 100%, 0 100%);
	}
}

.banner-fw__inner {
	background-image: url('/wp-content/uploads/2021/06/Rectangle-3-Copy-4.jpg');
}

.banner-fw__inner h3 {
	color: #104C7F;
	margin: 0;
}


.ribbon-container .ribbon-container__blue-ribbon {
	display: none;
	//background: #007BFF;
	//clip-path: polygon(0 0, 78% 0, 100% 33%, 100% 100%, 0 100%);
	//clip-path: polygon(0 0, 92% 0, 100% 15%, 100% 100%, 0 100%);
}


.ribbon-container h1 {
	bottom: 0;
	position: absolute;
	top: auto;
	background: #007BFF;
	padding: 40px 50px;
	padding-right: 80px;
	//clip-path: polygon(0 0, 78% 0, 100% 33%, 100% 100%, 0 100%);
	//clip-path: polygon(0 0, 92% 0, 100% 15%, 100% 100%, 0 100%);
	//clip-path: polygon(0 0, 85% 0, 100% 35%, 100% 100%, 0 100%);
	//clip-path: polygon(0 0, calc(100% - 52px) 0, 100% 52px, 100% 100%, 0 100%);
	clip-path: polygon(0 0, calc(100% - 0.8em) 0, 100% 0.8em, 100% 100%, 0 100%);
	max-width: none;
}

.page-template .container {
	background: none;
}

.with-banner-background {
	background-image: url('/wp-content/uploads/2021/06/Rectangle-3-Copy-4.jpg');
}

.cta-cards .cta-cards__card:not(.no-padding) .bottom {
	margin-top: auto;
}

.home .featured-update-box a {
	color: white;
}


#megaMenu #megaUber > .menu-item:not(#menu-item-2506):hover > a {
	color: #104C7F;
}

.new-students-main__resource-container--boxes .boxes-left-side .top-section .learn-more {
	text-decoration: none;
}

.about-main .home-container__split--events .learn-more {
	padding-left: 1rem;
	display: block;
	width: auto;
}

.about-main .home-container__split--events .location {
	width: auto;
	display: block;
}

.about-main .home-container__split--events hr:last-of-type {
	border: solid #979797;
	border-width: 1px 0 0;
}

.home-container__split--events a.blue-link {
	margin-left: 1rem;
}

.main-header-inner{
	display: flex;
	flex-direction: row;
	align-items: center;
	max-width: 75rem;
	margin: auto auto 1.5em;
}

.main-header-inner-left, .site-logo {
	width: 167px;
}

.main-header-inner-right {
	width: calc(100% - 167px);
}

.social-media-links {
	color: var(--whitish);
}

.main-header-inner .main-navigation {
	max-width: 75rem;
	width: auto;
}

.pagecontainer {
	position: relative;
	background: white;
}

.header-triangle {
	height: 120px;
	width: 120px;
	background: var(--primary);
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	clip-path: polygon(0 0, 100% 0, 100% 100%);
	background: url(/wp-content/uploads/2021/06/Brush-Background.jpg);
	background-size: cover;
}

.home .sf-container {
	display: flex;
	flex-direction: row;
}

#megaMenu #menu-item-2506 {
	background: var(--secondary);
}

#megaMenu #menu-item-2506 a span {
color: #384006 !important;

}

.search-bar ::placeholder {
	font-family: "Font Awesome 5 Pro";
}

.page-template-new-students-landing .new-students-main .new-students-cta-wrapper .new-students-cta-links__card div::after, .new-students-main .low-cta-wrapper .low-cta-links__card div::after, .alumni-cta-wrapper a.alumni-cta-links__card div::after, .about-main .cta-cards .no-padding a::after, .about-main .cta-cards .no-padding #sidebar .eventful a::after, #sidebar .eventful .about-main .cta-cards .no-padding a::after {
	background-image: linear-gradient(0deg, rgba(0,0,0,0.82) 9%, rgba(0,0,0,0.00) 42%) !important;
}

.cta-cards p {
	margin-bottom: 0;
}

.footer-main__box {
	max-width: 1350px;
}

.footer-boxes__box.mobile {
	display: none;
}

@media screen and (max-width: 620px) {
	.footer-boxes__box.mobile {
		display: flex;
	}
	
	.footer-boxes__box.desktop {
		display: none;
	}
	
	.footer-boxes__box {
		flex-grow: 1;
	}
	
	.footer-boxes__box--menu {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
}

@media screen and (max-width: 1360px) {
	.footer-boxes {
		display: flex;
	}
	
	.footer-main__box {
		max-width: 90%;
	}
}

.footerbackground {
	background-image: url(/wp-content/themes/ncktc-theme-2021/img/Bull_Blue@2x.png), url(/wp-content/uploads/2021/06/Brush-Background.jpg);
	background-color: transparent;
}

html {
	scroll-behavior: smooth;
}

.home .update_nav-box .update_nav-box-info a i {
	margin-left: 10px;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right a i {
	margin-left: 5px;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right h4 {
	font-weight: 400;
}

.story-carousel-item-content.item h3 {
	line-height: 1;
}

.story-carousel .story-carousel-item-content.item a, body.home .featured-update-box > .update_nav-box-info a {
	padding: .563em .9em;
}

#megaMenu .sub-menu-1 .wpmega-link-title {
	color: #323232 !important;
}

#megaMenu ul.sub-menu-2, #megaUber ul.sub-menu-1 {
	border-left: 2px solid #007BFF;
}

#megaMenu #megaUber > li.menu-item-has-children > a {
	//clip-path: polygon(0 0, 78% 0, 100% 33%, 100% 100%, 0 100%);
	//clip-path: polygon(0 0, 85% 0, 100% 40%, 100% 100%, 0 100%);
	clip-path: polygon( 0% 0%, 0% 0%, 82% 0%, 100% 28%, 100% 100%, 100% 100%, 0% 100%, 0 100% );
	clip-path: polygon(0 0, calc(100% - 21px) 0, 100% 21px, 100% 100%, 0 100%);
}

#megaMenu #megaUber > li.menu-item-has-children:hover {
	box-shadow: 0 5px 10px -1px rgba(0, 0, 0, 0.6), 0 5px 10px -1px rgba(0, 0, 0, 0.6) !important;
}

#megaUber .apply-button {
	width: auto;
	display: inline-block;
	border-radius: 0 !important;
	padding: .5em 0.9em !important;
	font-family: var(--goodnar);
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	font-size: 16px;
	color: #384006;
	letter-spacing: 0.5px;
	text-align: center;
	background: #C1D82F;
	box-shadow: 0 7px 5px -6px #83931B;
}

#megaMenu #menu-item-7575 {
	padding-bottom: 0;
	margin: 0;
}


@media screen and (max-width: 991px) {
body.home .featured-update-box {
	flex-basis: auto;
}

}

.searchbar-mobile, #search-click-handler {
	display: none;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
	background: transparent;
}

#shiftnav-toggle-main a {
	width: 167px;
	height: 69px;
	top: 22px;
	left: 20px;
}

#shiftnav-toggle-main {
	height: 120px;
}


body #shiftnav-toggle-main, body div.shiftnav-inner {
	/*background: url(/wp-content/uploads/2021/06/Brush-Background.jpg);*/
	background-size: cover;
}

#shiftnav-toggle-main::before {
	color: white;
	top: 28px;
	font-size: 30px;
}

@media screen and (max-width: 1199px) {
	.header-triangle {
		height: 50px;
		width: 50px;
	}
	
	#main-header {
		height: 0;
	}
	
	header#main-header:after {
		display: none;
	}
	
	.interior-header {
		margin-top: 0;
	}
}

body .shiftnav-nav .menu-item-has-children > a, body .shiftnav-nav .menu-item-has-children > .shiftnav-target {
	display: inline-block !important;
}

body .shiftnav li.menu-item .shiftnav-submenu-activation-open, body .shiftnav li.menu-item.shiftnav-active > .shiftnav-submenu-activation-close, body div.shiftnav li.menu-item .shiftnav-submenu-activation-activation-open, div.shiftnav li.menu-item.shiftnav-sub-shift > .shiftnav-submenu-activation {
	background-color: transparent;
	position: relative;
	display: inline !important;
}

.shiftnav li.menu-item.shiftnav-sub-accordion.shiftnav-active > .shiftnav-submenu-activation-open {
	display: none !important;
}

div.shiftnav li.menu-item.shiftnav-sub-shift.shiftnav-active > .shiftnav-submenu-activation {
	float: left;
	transform: none !important;
	height: 60px !important;
	//rotate: 180deg;
	//transform: rotate(180deg) !important;
	position: relative;
	top: 2px;
	margin-right: -22px;
}

div.shiftnav li.menu-item.shiftnav-sub-shift.shiftnav-active > .shiftnav-submenu-activation .fa-chevron-right:before {
	content: "\f053";
}

div.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-highlight > a:first-child {
	background: inherit;
	color: inherit;
}

div.shiftnav li.menu-item.shiftnav-sub-accordion.shiftnav-active > ul.sub-menu {
	background-color: transparent;
}



.shiftnav ul.shiftnav-menu {
	display: flex;
	flex-wrap: wrap;
	padding-top: 32px !important;
}

.shiftnav ul.shiftnav-menu li {
	width: 100% ;
	font-family: var(--goodnar);
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	font-style: italic;
}

.shiftnav ul.shiftnav-menu li a, .shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target {
	line-height: 2.5 !important;
}
div.shiftnav #menu-item-14131, div.shiftnav #menu-item-2506 {
	display: inline-block;
}

div.shiftnav #menu-item-14131 {
	order: -2;
	//width: 50%;
	width: auto;
	margin-left: 25px;
	margin-right: 28px;
	margin-bottom: 15px;
}

div.shiftnav #menu-item-2506 {
	order: -1;
	//width: 50%;
	width: auto;
}

div.shiftnav #menu-item-14131 > a, div.shiftnav #menu-item-2506 > a {
	border: 2px solid var(--secondary) !important;
	background: none;
	color: #fff !important;
	box-shadow: none !important;
	font-family: var(--good);
	display: inline-block;
	padding: .563em .9em;
	line-height: inherit !important;
}

div.shiftnav #menu-item-2506 > a {
	background: var(--secondary);
	color: #384006 !important;
}


.shiftnav .quicklinks__right {
	display: flex;
	flex-direction: column;
}

.shiftnav #searchform {
	position: static;
	width: 90%;
	margin: auto;
	background: #9EA5B1;
	width: calc(100% - 42px);
	margin-top: 30px;
	margin-bottom: 100px;
}

.shiftnav #searchform .search-bar input {
	height: 44px;
	border-color: white;
	border-radius: 0;
	border-width: 1.5px;
}

#main-header .search-bar .search-box {
	border-color: var(--whitish);
	color: var(--whitish) !important;
}

#main-header #searchform .search-bar ::placeholder {
	color: var(--whitish) !important;
	text-align: right;
	font-weight: bolder;
}

.shiftnav #searchform .search-bar ::placeholder {
	color: #104C7F !important;
	font-weight: bolder;
}

.shiftnav #searchform .search-bar:focus {
	background: transparent;
}

.shiftnav .quicklinks__right a {
	color: var(--whitish);
	font-size: 0.75rem;
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
}

.shiftnav .quicklinks__right .quicklinks__right_icons {
	margin-left: 10px;
	margin-top: 10px;
}

.quicklinks__right .quicklinks__right_icons a {
	margin-left: 15px;
}


#content::before {
	box-shadow: none
}

.basic-page-wrapper {
	max-width: none;
}

#content-interior {
	background: none;
}

@media screen and (max-width: 980px) {
	body .cta-cards, body .cta-cards-events {
		align-items: center;
	}

}

@media screen and (max-width: 767px) {
	body .story-carousel-item-overlay, .story-carousel .story-carousel-item-overlay {
		top: 50vw;
	}
	
	body .story-carousel-item-image {
		height: 55vw;
	}

	body .story-carousel-item-image img {
		margin-top: auto;
	}
	
	body:not(.page-template-new-students-landing) .ribbon-container h1, .interior-header .ribbon-container h1, .new-students .ribbon-container h1 {
		font-size: 35px !important;
	}
	
}

body .story-carousel-item-image {
	display: flex;
	align-items: center;
}


#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title {
	font-style: italic;
}


body.page-template .container, body .container {
	z-index: 0;
}

.wrapper1 {
	clip-path: none;
}

.header-triangle {
	display: block;
}


.has-lightgray-color {
	color: var(--lightgray);
}

.has-nckblue-color {
	color: var(--nckblue);
}

.has-teal-color {
	color: var(--teal);
}

.has-lightgray-background-color {
	background-color: var(--lightgray);
}

.has-nckblue-background-color {
	background-color: var(--nckblue);
}

.has-teal-background-color {
	background-color: var(--teal);
}

.current-students__bottom-nav .current-students__bottom-nav--box a:hover, .cta-icons a:hover {
	transform: scale(1.1);
}

.footer-boxes__box--column p {
	line-height: 1.5;
}

.footer-phone {
	line-height: 1;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right h4 {
	font-style: normal;
}

.page-temp-wrapper > .large-8, #content > .large-8 {
	margin: auto;
	float: none;
}

.formblock {
		padding: 60px;
}

.formblock.with-banner-background {
	position: relative;
}

.formblock > div {
	position: relative;
	width: 540px;
	margin: auto;
	max-width: 100%;
}

.formblock.with-banner-background:before {
	content: "";
	background: inherit;
	position: absolute;
	left: -50vw;
	right: -50vw;
	top: 0;
	bottom: 0;
}

#gform_submit_button_127, .gform_wrapper button {
	background: transparent;
	color: #323232;
	margin-left: auto;
	display: block;
	//text-decoration: underline;
	text-transform: uppercase;
	font-family: var(--goodnar);
	font-size: 16px;
	font-style: italic;
	letter-spacing: 0.5px;
	padding: 0;
	position: relative;
}

#gform_submit_button_127:after, .gform_wrapper button:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background-color: #002F57;
}

.no-padding h5 {
	font-family: var(--good);
	font-size: 18px;
	letter-spacing: 1.29px;
	position: relative;
	z-index: 1;
	font-style: normal;
	padding-top: 13rem;
}

.page-template-page-fullwidth .entry-content {
	//margin-bottom: 80px;
	margin-bottom: 3.5rem;
}

.single-programs .pagecontainer {
	background: white;
}


.single-post #content, .blog #content, .page-template-default #content {
	padding-top: 2.5rem;
}

#megaMenu #menu-item-11058 {
	margin-left: 24.1rem !important;
}


.wp-block-embed.alignleft, .wp-block-embed.alignright {
	max-width: none;
	width: 100%;
}

.wp-block-embed.alignleft .wp-block-embed__wrapper, .wp-block-embed.alignright {
	min-width: auto;
}

.wp-block-embed.aligncenter {
	text-align: center;
}

.wp-block-embed.alignright {
	text-align: right;
}


.wp-block-embed.fullwidth .wp-block-embed__wrapper {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.wp-block-embed.fullwidth .wp-block-embed__wrapper iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#megaMenu #menu-item-2506 .wpmega-link-title {
	font-size: 16px;
}

.shiftnav .sub-menu-1.shiftnav-sub-active::before {
	content: "";
	background: white;
	height: 1px;
	display: block;
	margin: auto;
	padding-right: 0;
	width: calc(100% - 40px);
}

.shiftnav .sub-menu-1 a {
	font-style: normal;
	//font-family: var(--good);
	//font-size: 20px;
}

.shiftnav .sub-menu-2 a {
	font-family: var(--mont);
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}

div.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-highlight > a:first-child:hover, div.shiftnav ul.shiftnav-menu #sidebar .eventful li.menu-item.shiftnav-highlight > a:first-child:hover, #sidebar .eventful div.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-highlight > a:first-child:hover {
	background: none;
}


div.shiftnav li.menu-item.shiftnav-sub-shift.shiftnav-active > .shiftnav-submenu-activation {
	height: 52px !important;
}

.em-booking-submit {
	/*
	background: transparent;
	color: #323232;
	margin-left: auto;
	display: block;
	text-decoration: underline;
	text-transform: uppercase;
	font-family: var(--goodnar);
	font-size: 16px;
	font-style: italic;
	letter-spacing: 0.5px;
	padding: 0;
	position: relative;
	border: none;
	*/
	border-style: solid;
	border-width: 0px;
	cursor: pointer;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding-top: 1rem;
	padding-right: 2rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
	font-size: 1rem;
	background-color: #008cba;
	border-color: #007095;
	color: white;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	padding-top: 1.0625rem;
	padding-bottom: 1rem;
	-webkit-appearance: none;
	border: none;
	font-weight: normal !important;
	color: #FFF;
	font-weight: bold !important;
	background: #0064c5;
}

.em-booking-submit:hover, .em-booking-submit:focus, .em-booking-submit.success:hover, .em-booking-submit.success:focus {
	background: #39A652;
	background: #0095da;
	background: #c1d72e;
	color: #333;
}

/*
.em-booking-submit:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background-color: #002F57;
}
*/
.single-event .entry-content div[style*="float:right"] {
	display: none;
}

.fc-event-container {
	font-family: var(--goodnar);
}

.single-courses .post-title {
	background: transparent;
}

.single-courses .post-title h1, .single-courses .post-title h2 {
	color: #104C7F;
}

.banner-fw__inner {
	padding-bottom: 0;
}

.banner-fw__inner .green-shadow-button {
	//margin-left: 0;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.banner-block .banner-fw__inner, .banner-fw .banner-fw__inner {
	//grid-gap: 32px;
	//gap: 32px;
	//padding-top: 2rem;
	padding-top: 1rem;
	//padding-bottom: 2rem;
	padding-bottom: 1rem;
}

.banner-fw__inner h3 {
	padding: 0;
	text-align: center;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.ui-accordion .ui-accordion-header:after {
	height: 100%;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.shiftnav-menu > .menu-item-has-children.shiftnav-active {
	font-size: 20px;
}